How to install libghc-sockaddr-dev on Debian Unstable (Sid)